
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=2036

[0.Lines[0]]
Line=	바람의 힘으로 보이지 않는 길이\n생길 거야.
Time=220

[0.Lines[1]]
Line=	용기를 내서 게이트를 지나가 봐.
Time=220
